logo
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline corbon  
#1 Оставлено : 25 февраля 2019 г. 7:59:19(UTC)
corbon

Статус: Новичок

Группы: Участники
Зарегистрирован: 25.02.2019(UTC)
Сообщений: 1
Российская Федерация

Сказал(а) «Спасибо»: 1 раз
Здравствуйте.
В связи с тем что версия 3.6 перестала поддерживать новый сертификат. Мне дали рекомендацию по обновлению крипто про до версии 4. Но при знакомстве с 4 версией, было обнаружено что есть уже и 5. Установив версию 5, подпись на торговых площадках работает корректно. Выходит что версия 5 мне подходит как и версия 4. Но терзают смутные сомнения, по сертификации 5 версии. Чем это плохо?

Версия 4 поддерживает новые сертификаты, но смущает то, что есть уже версия 5, и купив сейчас лицензию на версию 4, могут обязать перейти на 5. А ключи как я понимаю от 4 версии не подойдут к 5.

Прошу дать совет, как логичнее поступить с покупкой лицензий на перспективу.
Спасибо)

Отредактировано пользователем 25 февраля 2019 г. 8:00:05(UTC)  | Причина: Не указана

Offline Александр Лавник  
#2 Оставлено : 25 февраля 2019 г. 11:19:47(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 1,189
Мужчина
Российская Федерация

Сказал «Спасибо»: 14 раз
Поблагодарили: 256 раз в 248 постах
Автор: corbon Перейти к цитате
Здравствуйте.
В связи с тем что версия 3.6 перестала поддерживать новый сертификат. Мне дали рекомендацию по обновлению крипто про до версии 4. Но при знакомстве с 4 версией, было обнаружено что есть уже и 5. Установив версию 5, подпись на торговых площадках работает корректно. Выходит что версия 5 мне подходит как и версия 4. Но терзают смутные сомнения, по сертификации 5 версии. Чем это плохо?

Версия 4 поддерживает новые сертификаты, но смущает то, что есть уже версия 5, и купив сейчас лицензию на версию 4, могут обязать перейти на 5. А ключи как я понимаю от 4 версии не подойдут к 5.

Прошу дать совет, как логичнее поступить с покупкой лицензий на перспективу.
Спасибо)

Здравствуйте.

1) Версия КриптоПро CSP 5.0 на данный момент не сертифицирована, поэтому Вам нужно использовать сертифицированную версию КриптоПро CSP 4.0.

2) Вы сможете использовать лицензию на КриптоПро CSP 4.0 для КриптоПро CSP 5.0 (но не наоборот) - см. O licenzijakh CSP 4.0 dlja ispol'zovanija v CSP 5.0.pdf (270kb) загружен 45 раз(а)..
Техническую поддержку оказываем тут
Наша база знаний
thanks 2 пользователей поблагодарили Александр Лавник за этот пост.
corbon оставлено 25.02.2019(UTC), svyazist оставлено 27.02.2019(UTC)
Offline BlackRaven  
#3 Оставлено : 26 февраля 2019 г. 13:13:27(UTC)
BlackRaven

Статус: Активный участник

Группы: Участники
Зарегистрирован: 22.09.2011(UTC)
Сообщений: 34
Мужчина
Откуда: Киров, Россия

Сказал «Спасибо»: 3 раз
Автор: Александр Лавник Перейти к цитате

2) Вы сможете использовать лицензию на КриптоПро CSP 4.0 для КриптоПро CSP 5.0 (но не наоборот) - см. O licenzijakh CSP 4.0 dlja ispol'zovanija v CSP 5.0.pdf (270kb) загружен 45 раз(а)..

Я правильно понял, что это временный порядок до сертификации 5.0.?

Offline Винтик  
#4 Оставлено : 14 марта 2019 г. 20:15:32(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 289

Сказал(а) «Спасибо»: 3 раз
Поблагодарили: 7 раз в 6 постах
Автор: BlackRaven Перейти к цитате
Я правильно понял, что это временный порядок до сертификации 5.0.?


Ну конечно.

Offline Агафьин Сергей  
#5 Оставлено : 15 марта 2019 г. 10:32:32(UTC)
Агафьин Сергей

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 12.08.2013(UTC)
Сообщений: 430
Мужчина
Российская Федерация
Откуда: Москва

Сказал «Спасибо»: 1 раз
Поблагодарили: 66 раз в 62 постах
Автор: BlackRaven Перейти к цитате
Автор: Александр Лавник Перейти к цитате

2) Вы сможете использовать лицензию на КриптоПро CSP 4.0 для КриптоПро CSP 5.0 (но не наоборот) - см. O licenzijakh CSP 4.0 dlja ispol'zovanija v CSP 5.0.pdf (270kb) загружен 45 раз(а)..

Я правильно понял, что это временный порядок до сертификации 5.0.?


В указанном письме ничего не сказано про "пока мы не сертифицировали".
С уважением,
Сергей Агафьин,
Начальник отдела разработки ФКН.
Техническую поддержку оказываем здесь.
Наша база знаний.
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.